{% extends 'base.html.twig' %}
{% set reference = coOwnership %}
{% set origin = 'coOwnership' %}

{% block title %}{{ coOwnership.residenceName }}{% endblock %}

{% block body %}
    <h1>Résultat pour toutes les subventions et tous les propriétaires</h1>

    {% for test in tests %}
    {{ include('coOwnership/grant/result.html.twig') }}
        {% endfor %}

{% endblock %}